GDB (xrefs)

Functions
mi-interp.h File Reference

Go to the source code of this file.

## Functions
void | mi_output_solib_attribs (ui_out *uiout, struct so_list *solib)

## Function Documentation

## ◆ mi_output_solib_attribs()

void mi_output_solib_attribs | ( | ui_out * | uiout,
|  | struct so_list * | solib
| ) |  |

Definition at line 1064 of file mi-interp.c.

References so_list::addr_high, so_list::addr_low, current_inferior(), ui_out::field_core_addr(), ui_out::field_fmt(), ui_out::field_int(), ui_out::field_string(), gdbarch_has_global_solist(), so_list::so_name, so_list::so_original_name, so_list::symbols_loaded, and target_gdbarch().

Referenced by mi_cmd_file_list_shared_libraries(), and mi_solib_loaded().